Bug 968826 - Usability: bottom "tray" menu is a pain to activate using a trackpoint or touchpad
Usability: bottom "tray" menu is a pain to activate using a trackpoint or tou...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 00:05 EDT by Jonas Thiem
Modified: 2015-02-17 10:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:23:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonas Thiem 2013-05-30 00:05:27 EDT
Description of problem:
The bottom "tray" menu of the gnome shell used to open up when just slightly touching the bottom right corner. Now I need to slam the cursor into the lower screen border and dive it down various pixels (visibly it stays at the lower edge of course) until the menu comes up. While that is easy to do with a mouse, it is actually quite a hassle with a trackpoint (and my trackpoint sensitivity is set pretty high).
Small sidenote: it's also quite an effort with the touchpad actually, when touchpad sensitivity isn't extraordinarily high

Version-Release number of selected component (if applicable):
GNOME Shell 3.8.2

How reproducible:
100%

Steps to Reproduce:
1. Use trackpoint and attempt to open the bottom "tray" menu with moving down the mouse against lower screen border

Actual results:
Takes a short moment to activate during which you need to exert constant pressure on the trackpoint with your finger, which isn't exactly a comfortable thing to do (and takes quite a while compared to a mouse where you can easily just shiver the cursor down a bit more)

Expected results:
Bottom "tray" menu thing needs less effort to activate with a trackpoint

Additional info:
Comment 1 Florian Müllner 2013-05-30 09:58:16 EDT
See https://bugzilla.gnome.org/show_bug.cgi?id=696452 for the upstream bug.
Comment 2 Fedora End Of Life 2015-01-09 13:15:47 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 10:23:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.